FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 09-21-2012, 10:39 PM
 
Default Processed (with 1 errors): forcibly merging 688277 688284

Processing commands for control@bugs.debian.org:

> forcemerge 688277 688284
Bug #688277 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
Bug #688278 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] fails to upgrade/install due to multiarch conflicts
Bug #688330 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: WTF are you doing to the binary packages?
Bug #688278 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] fails to upgrade/install due to multiarch conflicts
Marked as found in versions gcc-4.7/4.7.2-1; no longer marked as found in versions 4.7.2-1.
Marked as found in versions gcc-4.7/4.7.2-1; no longer marked as found in versions 4.7.2-1.
Marked as found in versions gcc-4.7/4.7.2-1; no longer marked as found in versions 4.7.2-1.
Bug #688277 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688284 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: not installable in multiarch
Ignoring request to alter found versions of bug #688284 to the same values previously set
Bug #688330 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: WTF are you doing to the binary packages?
Ignoring request to alter found versions of bug #688330 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Bug #688278 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] fails to upgrade/install due to multiarch conflicts
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688277 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688284 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: not installable in multiarch
Ignoring request to alter found versions of bug #688284 to the same values previously set
Bug #688330 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: WTF are you doing to the binary packages?
Ignoring request to alter found versions of bug #688330 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Unable to complete merge on previous attempt; trying again (retry: 2)
Bug #688278 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] fails to upgrade/install due to multiarch conflicts
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688277 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688284 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: not installable in multiarch
Ignoring request to alter found versions of bug #688284 to the same values previously set
Bug #688330 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: WTF are you doing to the binary packages?
Ignoring request to alter found versions of bug #688330 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Unable to complete merge on previous attempt; trying again (retry: 3)
Bug #688278 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] fails to upgrade/install due to multiarch conflicts
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688277 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
Ignoring request to alter found versions of bug #688330 to the same values previously set
Bug #688284 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: not installable in multiarch
Ignoring request to alter found versions of bug #688284 to the same values previously set
Bug #688330 {Done: Matthias Klose <doko@debian.org>} [gcc-4.7-base] gcc-4.7-base: WTF are you doing to the binary packages?
Ignoring request to alter found versions of bug #688330 to the same values previously set
Ignoring request to alter found versions of bug #688277 to the same values previously set
Ignoring request to alter found versions of bug #688278 to the same values previously set
After four attempts, the following changes were unable to be made:
Failed to forcibly merge 688277: Not a HASH reference.

> thanks
Stopping processing here.

Please contact me if you need assistance.
--
688277: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688277
688278: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688278
688284: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688284
688330: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688330
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.13482671181223.transcript@bugs.debian. org">http://lists.debian.org/handler.s.C.13482671181223.transcript@bugs.debian. org
 

Thread Tools




All times are GMT. The time now is 09:05 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org